/* No comment provided by engineer. */
"Aw nuts" = "Aw nuts";

/* No comment provided by engineer. */
"Could not launch Java Web Start" = "Could not launch Java Web Start";

/* No comment provided by engineer. */
"Invalid Collaborate Session File" = "Invalid Collaborate Session File";

/* No comment provided by engineer. */
"Sorry we could not launch Java Web Start. Please try opening your Collaborate Session File file again, or re-installing the Collaborate Launcher." = "Sorry we could not launch Java Web Start. Please try opening your Collaborate Session File file again, or re-installing the Collaborate Launcher.";

/* No comment provided by engineer. */
"The Collaborate Session File is not valid. Please try downloading your Collaborate Session File again." = "The Collaborate Session File is not valid. Please try downloading your Collaborate Session File again.";

/* No comment provided by engineer. */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

